
D4Science Infrastructure - Task #12346

Task # 12345 (Closed): Create new VO "D4OS" in production environment

D4OS VO: Install IS-Collector and ResourceManager services

Aug 30, 2018 09:51 AM - Roberto Cirillo

Status: Closed Start date: Aug 30, 2018

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: new Vo creation: D4OS   

Infrastructure: Production   

Description

The new IS-Collector instance should be installed on:

collector-d4os.d4science.org:8080

 The new ResourceManager service should be installed on

collector-d4os.d4science.org:9000

History

#1 - Aug 31, 2018 11:27 AM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 50

IS-Collector installed successfully, now it's needed to reconfigure the ResourceManager instance running on 8000 port

#2 - Aug 31, 2018 11:59 AM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

Resoucemanager reconfigured.
